/* Copyright 2021 Kai Oezer */

"disclaimer.title" = "Haftungsausschluss";
"disclaimer.body" = "Durch die Nutzung dieser Software erklären Sie Sich damit einverstanden, dass die Urheber und Mitwirkenden an dieser Software dessen fehlerfreie Funktionalität nicht gewährleisten und nicht haftbar sind für Schäden, die aus dem Einsatz der Software entstehen können.";
"disclaimer.body.font-size" = "12.0";
"disclaimer.button" = "Einverstanden";
"move.up" = "Tisch nach oben bewegen";
"move.down" = "Tisch nach unten bewegen";
"preset-button.help" = "Um die Höhe zu speichern, klicken Sie\nmit gedrückter Options-Taste (⌥).\nUm die Voreinstellung zu löschen, klicken Sie\nmit gedrückten Shift- und Options-Tasten.";
"settings.toggle.title" = "Einstellungen";
"settings.min-desk-height" = "niedrigste Tischhöhe:";
"settings.height-in-inches" = "Höhe in Zoll anzeigen";
"quit-button" = "Beenden";
